VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Variables
Steinberg::HostChecker Namespace Reference

## Variables
const int32 | kMaxLatency = 8192
const uint32 | kParamWarnCount = 8
const uint32 | kParamWarnBitCount = 24
const uint32 | kParamWarnStepCount = 1 << kParamWarnBitCount
const uint32 | kParamUnitStruct1Count = 4
const uint32 | kParamUnitStruct2Count = 4
const uint32 | kParamUnitStruct3Count = 2
const uint32 | kParamUnitStructCount

## Variable Documentation

const int32 kMaxLatency = 8192

const uint32 kParamWarnCount = 8

const uint32 kParamWarnBitCount = 24

const uint32 kParamWarnStepCount = 1 << kParamWarnBitCount

const uint32 kParamUnitStruct1Count = 4

const uint32 kParamUnitStruct2Count = 4

const uint32 kParamUnitStruct3Count = 2

const uint32 kParamUnitStructCount

Initial value:
=
2 * (kParamUnitStruct1Count * kParamUnitStruct2Count * kParamUnitStruct3Count + 1)
Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.